sporadic xpcshell test failure in test_places/bookmarks/test_385829.js

RESOLVED FIXED

Status

()

RESOLVED FIXED
9 years ago
6 years ago

People

(Reporter: dholbert, Unassigned)

Tracking

({intermittent-failure})

Trunk
x86
Linux
intermittent-failure
Points:
---
Dependency tree / graph

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [workarounded by bug521225 on trunk], URL)

(Reporter)

Description

9 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1257546125.1257548588.19153.gz
Linux mozilla-central opt test everythingelse on 2009/11/06 14:22:05
{
TEST-UNEXPECTED-FAIL | /builds/moz2_slave/mozilla-central-linux-opt-unittest-everythingelse/build/xpcshell/tests/test_places/bookmarks/test_385829.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /builds/moz2_slave/mozilla-central-linux-opt-unittest-everythingelse/build/xpcshell/tests/test_places/bookmarks/test_385829.js | 1 == 3 - See following stack:
}
(Reporter)

Updated

9 years ago
Bug 451915 - move Firefox/Places bugs to Firefox/Bookmarks and History. Remove all bugspam from this move by filtering for the string "places-to-b-and-h".

In Thunderbird 3.0b, you do that as follows:
Tools | Message Filters
Make sure the correct account is selected. Click "New"
Conditions: Body   contains   places-to-b-and-h
Change the action to "Delete Message".
Select "Manually Run" from the dropdown at the top.
Click OK.

Select the filter in the list, make sure "Inbox" is selected at the bottom, and click "Run Now". This should delete all the bugspam. You can then delete the filter.

Gerv
Component: Places → Bookmarks & History
QA Contact: places → bookmarks
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267048705.1267049927.9168.gz
Linux mozilla-central opt test xpcshell on 2010/02/24 13:58:25
s: moz2-linux-slave16
TEST-UNEXPECTED-FAIL | /builds/moz2_slave/mozilla-central-linux-opt-unittest-xpcshell/build/xpcshell/tests/test_places/bookmarks/test_385829.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /builds/moz2_slave/mozilla-central-linux-opt-unittest-xpcshell/build/xpcshell/tests/test_places/bookmarks/test_385829.js | 1 == 3 - See following stack:
(Reporter)

Comment 3

9 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268261076.1268262879.5789.gz
Linux mozilla-central opt test xpcshell on 2010/03/10 14:44:36
s: moz2-linux-slave08
TEST-UNEXPECTED-FAIL | /builds/moz2_slave/mozilla-central-linux-opt-unittest-xpcshell/build/xpcshell/tests/test_places/bookmarks/test_385829.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /builds/moz2_slave/mozilla-central-linux-opt-unittest-xpcshell/build/xpcshell/tests/test_places/bookmarks/test_385829.js | 1 == 3 - See following stack:
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1269975514.1269976994.7914.gz
Linux mozilla-central debug test xpcshell on 2010/03/30 11:58:34
s: mv-moz2-linux-ix-slave05
TEST-UNEXPECTED-FAIL | /builds/slave/mozilla-central-linux-debug-unittest-xpcshell/build/xpcshell/tests/test_places/bookmarks/test_385829.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /builds/slave/mozilla-central-linux-debug-unittest-xpcshell/build/xpcshell/tests/test_places/bookmarks/test_385829.js | 8 == 9 - See following stack:

Comment 5

9 years ago
Linux mozilla-central debug test xpcshell [testfailed] Started 10:07, finished 10:32
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1270228021.1270229485.27254.gz
(Reporter)

Comment 6

9 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1270252755.1270253405.27263.gz
Linux mozilla-central opt test xpcshell on 2010/04/02 16:59:15
s: mv-moz2-linux-ix-slave03
should be added to random failing tests array
disabled flushes for this test
http://hg.mozilla.org/mozilla-central/rev/5431c372bb41
Depends on: 507790
Whiteboard: [orange] → [orange][workarounded by bug521225 on trunk]
Resolving Places oranges that don't appear on central from at least 6 months.
Check dependencies for bugs that could have fixed the issue.
Please reopen if they re-appear in central.
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Depends on: 521225
Resolution: --- → FIXED
Comment hidden (Treeherder Robot)
(Assignee)

Updated

6 years ago
Keywords: intermittent-failure
(Assignee)

Updated

6 years ago
Whiteboard: [orange][workarounded by bug521225 on trunk] → [workarounded by bug521225 on trunk]
You need to log in before you can comment on or make changes to this bug.